View Issue Details

IDProjectCategoryView StatusLast Update
0000229MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000229: Add menu to issue details
DescriptionNew actions:
Assign To
Change Status To
Add Note
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-04 16:40 e7andy New Issue
2012-06-05 08:58 e7andy Status new => confirmed
2012-06-05 08:58 e7andy Description Updated View Revisions
2012-06-20 08:25 e7andy Assigned To => e7andy
2012-06-20 08:25 e7andy Status confirmed => assigned
2012-06-23 17:08 e7andy Status assigned => resolved
2012-06-23 17:08 e7andy Projection none => major rework
2012-06-23 17:08 e7andy Status resolved => assigned
2012-06-23 21:02 e7andy Status assigned => resolved
2012-06-23 21:12 e7andy Status resolved => assigned
2012-06-23 21:16 e7andy Status assigned => confirmed
2012-06-23 21:26 e7andy Status confirmed => assigned
2012-06-23 22:21 e7andy Status assigned => closed
2012-06-23 22:21 e7andy Status closed => assigned
2012-06-23 22:41 e7andy Description Updated View Revisions
2012-06-23 22:41 e7andy Status assigned => closed
2012-06-23 22:41 e7andy Resolution open => fixed
2012-06-23 22:41 e7andy Fixed in Version => 1.0
2012-06-26 08:16 e7andy Target Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task